.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 20vh;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-title.red {
  color: #f00;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.btn-high, .large-input {
  /*min-height: 3.5vh;
  width:  auto;
  min-width: 20vw;
  display: block;*/
  margin-bottom: 2vh;
  font-size: 16px;
}

.large-input {
  font-size: 3vh;
}

.underlined {
  text-decoration: underline;
}

.loading {
  width: 100%;
  text-align: center;
  background: grey;
}

.hide-me {
  display: none;
}

.float {
  float: left;
  width: 44vw;
  padding-top: 1vh;
  border-bottom: 1vh solid #222;
  padding-bottom: 1vh;
  padding: 3vh;
  border-right: 0.5vw solid #222;
  background: #fff;
}

.float:nth-of-type(1) {
}

.float:nth-of-type(2) {
  border-left: 0.5vw solid #222;
}

h3:not(.noToggle) {
  background: #ddd;
  border: 1px solid #222;
  padding: 10px;
}

h3:hover:not(.noToggle),
button:hover,
h3.opened{
  background: #ada;
  border: auto;
  width: auto;
}

.explanation {
  font-size: medium;
  margin-top: 1em;
}
